API referenceProjects
Delete a task from a project
Deletes the task row and any outputs using the same project/task combination.
delete
https://www.tracira.com/api/projects/{id}/tasksDELETE
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
id*stringtaskName*stringDeleted.
application/json- response
success*booleancurl -X DELETE 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2/tasks?taskName=Reply+to+customer'Example Response
{ "success": true}